import { PureComponent } from "react";
export declare class SoftErrorOne extends PureComponent<{
    full?: boolean;
    title?: string;
    description?: string;
    error?: number;
}> {
    static defaultProps: {
        full: boolean;
        error: number;
        title: string;
        description: string;
    };
    error(): any[];
    render(): JSX.Element;
}
